Subject: [lisp] Issue Title (number): Map-Cache Validation (36)

From: Darrel Lewis <[email-masked]>
Date: Tue, 20 Jul 2010 14:16:22 -0700

Issue Title (number): Map-Cache Validation (36)
Draft Section: 3
Issue Description: How does Validation of the map-cache interact with cache management

Comments:

Section 3. Validation of “EID-to-RLOC mappings” in cache is defined as
time-based only ? not on frequency of usage neither replacement ?

Response:

Dear Yakov-

Thank you for your contribution to draft-ietf-lisp-xx.txt. The draft authors
have reviewed your comments but are unclear on the nature of the issue. Can
you please elaborate and clarify your concerns? If you can provide the
specific text that you want to see changed, along with the replacement
text that you'd like to see incorporated, that would be greatly appreciated.

	Thanks!